Get posts by tag
GET
Retrieve a paginated list of posts with a specific tag, sorted by publish date (newest first)
tag*stringTag to filter posts by
Length
1 <= lengthcursor?stringCursor for pagination
limit?integerMaximum number of items to return (1-100, default: 10)
Range
1 <= value <= 100Default
10includeContent?|Include full content fields (json, staticHtml, markdown) in the post. Default: false
Posts retrieved successfully
application/json- response
items*array<>Array of items in this page
pagination*curl -X GET "https://example.com/v1/posts/tag/string"{ "items": [ { "id": "string", "title": "string", "imageUrl": "http://example.com", "imageAlt": "string", "publishedAt": "string", "updatedAt": "string", "subtitle": "string", "slug": "string", "staticHtml": "string", "json": "string", "markdown": "string", "coinId": "string", "categories": [ "string" ], "canonicalUrl": "http://example.com", "publishOnline": true, "communityId": "string", "authors": [ { "id": "string", "walletAddress": "string", "avatarUrl": "http://example.com", "publicationId": "string", "name": "string", "bio": "string" } ], "authorIds": [ "string" ], "views": 0, "status": "published" } ], "pagination": { "cursor": "string", "hasMore": true, "total": 0 }}